.book {
    margin-top: 20px;
    margin-bottom: 70px;
}

.book-cover {
    width: 100%;
    margin: auto;
}

.book-info {
    width: 90%;
    margin: auto;
    text-align: center;
}

.book-title {
    display: block;
    margin: auto;
    font-family: Cormorant SC, serif;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 300;
    line-height: 0.9;
    margin: 20px 0;
}

#sample-title {
    display: block;
    text-align: center;
    font-family: Cormorant SC, serif;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 300;
    line-height: 0.9;
}

.book-summary {
    max-width: 620px;
}

.open-book {
    margin: 30px auto;
}

.title-link:hover {
  text-decoration: underline;
}

.buy-link {
    font-size: 14px;
    font-weight: 600;
}

.buy-link:hover {
    text-decoration: underline;
}

.writing-sample {
  width: 90%;
  margin: 40px auto;
}

/* Slideshow container */
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
  }
  
  /* Hide the images by default */
  .mySlides {
    display: none;
  }
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -35px;
    padding: 16px;
    color: #000;
    font-weight: bold;
    font-size: 32px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    color: #fff;
  }
  
  /* Caption text */
  .text {
    color: #000;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 8px 12px;
    position: absolute;
    bottom: -10px;
    width: 100%;
    text-align: center;
  }
  
  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 10px;
    width: 10px;
    margin: 0 2px;
    background-color: #eee6dc;
    border: 1px solid #000;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  .active, .dot:hover {
    background-color: #000;
  }
  
  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }

@media screen and (min-width: 480px) {
    .book {
        display: grid;
        grid-template-columns: 30% 70%;
        margin-top: 80px;
        margin-bottom: 100px;
    }

    .book-title {
        font-size: 40px;
    }

    .book-info {
        text-align: left;
    }

    .text {
        bottom: 3px;
    }
}

@media (min-width: 1028px) {
    .book-main-img {
      width: 80%;
    }

    .open-book {
        width: 85%;
        margin: 70px auto;
    }

    .writing-sample {
      max-width: 1000px;
      max-height: 80vh;
      overflow: scroll;
      margin-bottom: 10vh;
      border-top: 2px solid #000;
      border-bottom: 2px solid #000;
    }

    .writing-sample h4 {
      padding-left: 10px;

    }

    .writing-sample p {
      padding-right: 20px;
      padding-left: 10px;
    }
}